@charset "windows-1250";
/* CSS Document */

#Outer div.tab{ background:url(../../Jewellery/images/black/tab_bgx.gif) 0 0 repeat-x; height:36px; width:986px;}
#Outer div.tab ul{ padding:0px; margin:0px;}
#Outer div.tab ul li{ list-style-type:none; float:left;  padding:0 14px 0 14px;}
#Outer div.tab ul li a{ font:bold 12px/36px Verdana; color:#FFFFFF; text-decoration:none; display:block;  padding:0 12px 0 12px;}
#Outer div.tab ul li a:hover{background:url(../../Jewellery/images/black/tab_left_h.gif) left no-repeat; color:#FFF; text-decoration:none; height:36px; padding:0 0 0 12px;}
#Outer div.tab ul li a:hover span{ background:url(../../Jewellery/images/black/tab_right_h.gif) right no-repeat;cursor: pointer; height:36px;display:block;  padding:0 12px 0 0;}

#Outer div.tab ul li.ActivePage a {background:url(../../Jewellery/images/black/tab_left_h.gif) left no-repeat; color:#FFF; text-decoration:none; height:36px; padding:0 0 0 12px;}
#Outer div.tab ul li.ActivePage a span{ background:url(../../Jewellery/images/black/tab_right_h.gif) right no-repeat;cursor: pointer; height:36px;display:block;  padding:0 12px 0 0;}
#Outer div.tab ul li ul { display: none; }
